import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TaskRoundsComponent } from './task-rounds.component';

describe('TaskRoundsComponent', () => {
  let component: TaskRoundsComponent;
  let fixture: ComponentFixture<TaskRoundsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TaskRoundsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(TaskRoundsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
